package com.ruoyi.system.domain.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.annotation.Excel;

import java.util.Date;

public class AlarmPercentDto {

    private static final long serialVersionUID = 1L;

    /** SOS */
    private String alarmSOS;

    /** 围栏 */
    private String alarmRail;

    /** 跌倒 */
    private String alarmFall;

    /** 在线 */
    private String alarmStauts;

    /** 全部 */
    private String alarmAll;

    public String getAlarmSOS() {
        return alarmSOS;
    }

    public void setAlarmSOS(String alarmSOS) {
        this.alarmSOS = alarmSOS;
    }

    public String getAlarmRail() {
        return alarmRail;
    }

    public void setAlarmRail(String alarmRail) {
        this.alarmRail = alarmRail;
    }

    public String getAlarmFall() {
        return alarmFall;
    }

    public void setAlarmFall(String alarmFall) {
        this.alarmFall = alarmFall;
    }

    public String getAlarmStauts() {
        return alarmStauts;
    }

    public void setAlarmStauts(String alarmStauts) {
        this.alarmStauts = alarmStauts;
    }

    public String getAlarmAll() {
        return alarmAll;
    }

    public void setAlarmAll(String alarmAll) {
        this.alarmAll = alarmAll;
    }
}
